/*-------- container04 --------*/
.container04_top_left {padding:0px; margin:0px; background:url(images/container04_r1_c1.jpg) no-repeat top left; height:36px;}
.container04_top_right {padding:0px; margin:0px; background:url(images/container04_r1_c6.jpg) no-repeat top right; height:36px;}
.container04_top_bg {padding:0px; margin:0px 8px 0px 21px; background:url(images/container04_r1_c4.jpg) repeat-x top left; height:36px; line-height:36px; }

.container04_content_left{padding:0px; margin-right:0px; background:url(images/container04_r3_c1.jpg) repeat-y left; width:10px;}
.container04_content_right{padding:0px; margin-left:0px; background:url(images/container04_r3_c6.jpg) repeat-y right; width:10px;}

.container04_bottom_left {padding:0px; margin-bottom:5px; background:url(images/container04_r9_c1.jpg) no-repeat top left; height:20px;}
.container04_bottom_right {padding:0px; margin-bottom:5px; background:url(images/container04_r9_c6.jpg) no-repeat top right; height:20px;}
.container04_bottom_bg {padding:0px; margin:0px 8px 5px 8px; background:url(images/container04_r9_c2.jpg) repeat-x top; height:20px;}

